
Smart Proxy - Bug #1734

Wrong version listed in Rakefile

07/05/2012 11:45 PM - Jeff Palmer

Status: Closed   

Priority: Normal   

Assignee:    

Category: Packaging   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The Rakefile lists the version as 0.1

Associated revisions

Revision e777d3d0 - 07/18/2012 03:45 AM - Jeff Palmer

Fixes #1734 : Bump version number in the Rakefile

History

#1 - 07/05/2012 11:52 PM - Jeff Palmer

https://github.com/theforeman/smart-proxy/pull/24

#2 - 07/18/2012 03:50 AM - Jeff Palmer

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset e777d3d09a3c43fc73016177f21589eff1e634ab.
